/* line 9, base.scss */
.fair #content .wrapper .l-container .container {
  padding-top: 60px;
  background-image: url("/img/event/fair/bg_wrapper_top.png");
}
/* line 13, base.scss */
.fair #content .wrapper .l-container .container h1:before {
  background-image: url("/img/event/fair/heading_icon.png");
}
/* line 18, base.scss */
.fair #content .visual {
  background-repeat: repeat-x;
  background-size: auto;
}

/* line 26, base.scss */
.lower h1:before {
  background: url(/img/event/icon_h1.png) no-repeat;
  width: 42px;
  height: 48px;
  top: -5px;
}
/* line 34, base.scss */
.lower .container .level2 h2 {
  margin-bottom: 50px;
  padding-left: 87px;
}
/* line 37, base.scss */
.lower .container .level2 h2:before {
  background: url(/img/event/icon_h2.png) no-repeat;
  width: 62px;
  height: 42px;
  top: -8px;
}

/* line 48, base.scss */
.fair input, .fair select {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  border-radius: 0;
}
/* line 55, base.scss */
.fair .condition .selectbox {
  box-sizing: border-box;
  position: relative;
  width: 238px;
  overflow: hidden;
  margin-top: 5px;
  background: white url("/img/farm/img_select.png") no-repeat right top;
}
/* line 62, base.scss */
.fair .condition .selectbox select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 110%;
  height: 30px;
  height: auto\9;
  padding: 0 0 0 8px;
  padding: 5px 2px\9;
}
/* line 73, base.scss */
.fair .condition input[type=checkbox] {
  visibility: hidden;
  visibility: visible\9;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  vertical-align: -2px;
}
/* line 82, base.scss */
.fair .condition input[type=checkbox]:checked + label:after {
  display: block;
  display: none\9;
  content: "";
  position: absolute;
  z-index: 10;
  top: -2px;
  left: -25px;
  width: 20px;
  height: 20px;
  background: url("/img/farm/icon_checkbox.png") no-repeat center;
}
/* line 95, base.scss */
.fair .condition input[type=checkbox] + label {
  position: relative;
  cursor: pointer;
}
/* line 98, base.scss */
.fair .condition input[type=checkbox] + label:before {
  display: block;
  display: none\9;
  position: absolute;
  top: -2px;
  left: -25px;
  content: "";
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  border: solid 1px #eee6d2;
  border-radius: 2px;
  background: white;
}

/* line 117, base.scss */
.keywordSearchBox {
  top: 62px;
}
/* line 119, base.scss */
.keywordSearchBox dl {
  width: 308px;
}
/* line 122, base.scss */
.keywordSearchBox dt {
  margin-bottom: 5px;
}
/* line 125, base.scss */
.keywordSearchBox dd {
  display: inline-block;
  vertical-align: bottom;
}
/* line 128, base.scss */
.keywordSearchBox dd input[type=search] {
  width: 210px;
  margin: 0;
}

/* line 137, base.scss */
#contactFromContent .text {
  color: #000;
}
/* line 139, base.scss */
#contactFromContent .text em {
  color: #b40000;
  font-weight: normal;
}
/* line 146, base.scss */
#contactFromContent .lead .text {
  margin-bottom: 45px;
}
/* line 151, base.scss */
#contactFromContent .formArea {
  margin-bottom: 50px;
}
/* line 153, base.scss */
#contactFromContent .formArea table {
  width: 100%;
  border-top: 1px dotted #412814;
}
/* line 156, base.scss */
#contactFromContent .formArea table th, #contactFromContent .formArea table td {
  border-bottom: 1px dotted #412814;
}
/* line 159, base.scss */
#contactFromContent .formArea table th {
  background: #fbf6ee;
  width: 165px;
  font-size: 15px;
  padding: 20px 20px 20px 40px;
}
/* line 164, base.scss */
#contactFromContent .formArea table th sup {
  color: #b40000;
  font-size: 80%;
  position: relative;
  top: -0.4em;
}
/* line 170, base.scss */
#contactFromContent .formArea table th small {
  font-size: 10px;
}
/* line 174, base.scss */
#contactFromContent .formArea table td {
  padding: 20px 0 20px 40px;
}
/* line 176, base.scss */
#contactFromContent .formArea table td .input {
  margin: 20px 0 0 0;
  display: table;
}
/* line 179, base.scss */
#contactFromContent .formArea table td .input:first-child {
  margin-top: 0;
}
/* line 182, base.scss */
#contactFromContent .formArea table td .input span {
  display: table-cell;
  vertical-align: middle;
}
/* line 185, base.scss */
#contactFromContent .formArea table td .input span span {
  display: inline;
}
/* line 187, base.scss */
#contactFromContent .formArea table td .input span span.unit {
  margin-left: -10px;
}
/* line 192, base.scss */
#contactFromContent .formArea table td .input span.selectGroup select {
  margin: 0;
}
/* line 195, base.scss */
#contactFromContent .formArea table td .input span.selectGroup span {
  margin: 0 0 0 10px;
}
/* line 198, base.scss */
#contactFromContent .formArea table td .input span.selectGroup .select {
  margin-left: 30px;
}
/* line 200, base.scss */
#contactFromContent .formArea table td .input span.selectGroup .select select {
  margin-left: 10px;
  width: 210px;
}
/* line 207, base.scss */
#contactFromContent .formArea table td .input .attention {
  color: #333;
  font-size: 12px;
  line-height: 1.2;
  vertical-align: middle;
}
/* line 214, base.scss */
#contactFromContent .formArea table td .input label {
  margin-right: 60px;
}
/* line 218, base.scss */
#contactFromContent .formArea table td p.attention {
  color: #333;
  font-size: 12px;
  line-height: 1.2;
  vertical-align: middle;
  margin: 20px 0 0 0;
}
/* line 225, base.scss */
#contactFromContent .formArea table td .error {
  font-size: 12px;
  color: #b40000;
  margin: 5px 0 0 0;
}
/* line 230, base.scss */
#contactFromContent .formArea table td .text {
  margin-bottom: 0;
}
/* line 233, base.scss */
#contactFromContent .formArea table td input {
  width: 194px;
  font-size: 12px;
  color: #000;
  padding: 7px 12px;
  border: 1px solid #d2d2d2;
  margin-right: 20px;
}
/* line 39, ../sass/_mixin.scss */
#contactFromContent .formArea table td input:-ms-input-placeholder {
  color: #d2d2d2;
  opacity: 1;
}
/* line 43, ../sass/_mixin.scss */
#contactFromContent .formArea table td input::-moz-placeholder {
  color: #d2d2d2;
  opacity: 1;
}
/* line 47, ../sass/_mixin.scss */
#contactFromContent .formArea table td input::-webkit-input-placeholder {
  color: #d2d2d2;
  opacity: 1;
}
/* line 241, base.scss */
#contactFromContent .formArea table td input.short {
  width: 72px;
}
/* line 244, base.scss */
#contactFromContent .formArea table td input.long {
  width: 534px;
}
/* line 247, base.scss */
#contactFromContent .formArea table td input[type="radio"] {
  width: auto;
  margin: 0 5px 0 0;
  border: 0px;
}
/* line 253, base.scss */
#contactFromContent .formArea table td select {
  width: 220px;
  font-size: 12px;
  color: #000;
  padding: 4px 12px;
  border: 1px solid #d2d2d2;
  margin-right: 20px;
}
/* line 39, ../sass/_mixin.scss */
#contactFromContent .formArea table td select:-ms-input-placeholder {
  color: #d2d2d2;
  opacity: 1;
}
/* line 43, ../sass/_mixin.scss */
#contactFromContent .formArea table td select::-moz-placeholder {
  color: #d2d2d2;
  opacity: 1;
}
/* line 47, ../sass/_mixin.scss */
#contactFromContent .formArea table td select::-webkit-input-placeholder {
  color: #d2d2d2;
  opacity: 1;
}
/* line 261, base.scss */
#contactFromContent .formArea table td select.short {
  width: 64px;
}
/* line 265, base.scss */
#contactFromContent .formArea table td textarea {
  border: 1px solid #d2d2d2;
  padding: 7px 12px;
  width: 534px;
  font-size: 12px;
  line-height: 1.5;
  height: 134px;
}
/* line 278, base.scss */
#contactFromContent .foot_content h2 {
  font-size: 16px;
  margin: 40px 0 20px;
  padding-left: 0;
}
/* line 282, base.scss */
#contactFromContent .foot_content h2:first-child {
  margin-top: 0;
}
/* line 285, base.scss */
#contactFromContent .foot_content h2:before {
  content: none;
  background: none;
}
/* line 291, base.scss */
#contactFromContent .foot_content .text a {
  color: #b40000;
}
/* line 294, base.scss */
#contactFromContent .foot_content .text strong {
  color: #f15a24;
  font-weight: normal;
}
/* line 299, base.scss */
#contactFromContent .foot_content .personalInformation {
  width: 261px;
  margin: 45px auto 0 auto;
  font-size: 16px;
  font-weight: bold;
}
/* line 304, base.scss */
#contactFromContent .foot_content .personalInformation input {
  margin-right: 10px;
}
/* line 308, base.scss */
#contactFromContent .foot_content .error {
  width: 261px;
  margin: 4px auto 0 auto;
  padding-left: 56px;
  font-size: 14px;
  color: #b40000;
}
/* line 315, base.scss */
#contactFromContent .foot_content .btn {
  text-align: center;
  margin: 30px 0 70px 0;
}
/* line 321, base.scss */
#contactFromContent.confirm .personalInformation {
  text-align: center;
}
/* line 325, base.scss */
#contactFromContent.confirm .btn a {
  margin-left: 20px;
}
/* line 327, base.scss */
#contactFromContent.confirm .btn a:first-child {
  margin-left: 0;
}
/* line 335, base.scss */
#contactFromContent.complete .completeBody {
  margin-bottom: 70px;
}
/* line 337, base.scss */
#contactFromContent.complete .completeBody .text {
  text-align: center;
  margin-bottom: 35px;
}
/* line 340, base.scss */
#contactFromContent.complete .completeBody .text strong {
  font-size: 22px;
  color: #402713;
}
